<?php
/**
 * Awe Menu is quick, easy to setup and WYSIWYG menu management system
 *
 * Awe Menu by Kahanit(https://www.kahanit.com) is licensed under a
 * Creative Creative Commons Attribution-NoDerivatives 4.0 International License.
 * Based on a work at https://www.kahanit.com.
 * Permissions beyond the scope of this license may be available at https://www.kahanit.com.
 * To view a copy of this license, visit http://creativecommons.org/licenses/by-nd/4.0/.
 *
 * @author    Amit Sidhpura <amit@kahanit.com>
 * @copyright 2016 Kahanit
 * @license   http://creativecommons.org/licenses/by-nd/4.0/
 * @version   1.0.5.0
 */

$id_lang_default = Configuration::get('PS_LANG_DEFAULT');
$id_shop = Shop::getContextShopID();
$id_group = Shop::getContextShopGroupID();
if ($id_shop) {
    $id_shop_default = $id_shop;
} elseif ($id_group) {
    $id_shop_default = Context::getContext()->shop->id;
} else {
    $id_shop_default = 0;
}

$menu = Tools::file_get_contents(dirname(__FILE__) . '/menu.txt');
$menu = str_replace('lang_id_1', 'lang_id_' . $id_lang_default, $menu);
$theme = Tools::file_get_contents(dirname(__FILE__) . '/theme.txt');

$sql = array();
$sql[] = 'DROP TABLE IF EXISTS `' . _DB_PREFIX_ . 'awemenu`;';
$sql[] = 'CREATE TABLE IF NOT EXISTS `' . _DB_PREFIX_ . 'awemenu` (
	`id` BIGINT(20) UNSIGNED NOT NULL AUTO_INCREMENT,
	`title` TEXT NOT NULL,
	`shop` INT(10) UNSIGNED NOT NULL DEFAULT \'0\',
	`author` BIGINT(20) UNSIGNED NOT NULL DEFAULT \'0\',
	`menu` LONGTEXT NOT NULL,
	`theme` LONGTEXT NOT NULL,
	`edit` TINYINT(3) UNSIGNED NOT NULL DEFAULT \'0\',
	`live` TINYINT(3) UNSIGNED NOT NULL DEFAULT \'0\',
	`deleted` TINYINT(3) UNSIGNED NOT NULL DEFAULT \'0\',
	`date` INT(10) UNSIGNED NOT NULL DEFAULT \'0\',
	PRIMARY KEY (`id`)
) ENGINE=' . _MYSQL_ENGINE_ . ' DEFAULT CHARSET=utf8';
$sql[] = 'INSERT INTO `' . _DB_PREFIX_ . 'awemenu` (
	`title`, `shop`, `author`, `menu`, `theme`, `edit`, `live`, `deleted`, `date`
) VALUES (
	\'main menu\',' . $id_shop_default . ',0,\'' . pSQL($menu, true) . '\',\'' . pSQL($theme, true) . '\',1,1,0,\'' . time() . '\'
);';

foreach ($sql as $query) {
    if (Db::getInstance()->execute($query) == false) {
        return false;
    }
}
